local fn = _gn(0x725D52F21A5E9E81)
--- COMPENDIUM_FISH_GET_LURE_SUITABILITY_BY_STAT_ITEM
-- @param p0 :
-- @param p1 :
function Global.CompendiumFishGetLureSuitabilityByStatItem(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
